Bug 967789 - [abrt] gnome-shell-3.8.2-3.fc19: g_error_free: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.8.2-3.fc19: g_error_free: Process /usr/bin/gnome-shell w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:f1f51001565b68cdfb1d98f3d7c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 06:50 EDT by Lawrenc Graves
Modified: 2015-02-17 10:21 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:21:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.85 KB, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details
File: core_backtrace (2.39 KB, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details
File: dso_list (22.69 KB, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details
File: environ (1.62 KB, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details
File: maps (94.79 KB, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details
File: open_fds (6.13 KB, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details
File: var_log_messages (15.20 KB, text/plain)
2013-05-28 06:50 EDT, Lawrenc Graves
no flags Details

  None (edit)
Description Lawrenc Graves 2013-05-28 06:50:17 EDT
Version-Release number of selected component:
gnome-shell-3.8.2-3.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_error_free
executable:     /usr/bin/gnome-shell
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_error_free at gerror.c:476
 #7 g_task_propagate_error at gtask.c:1437
 #8 g_task_propagate_pointer at gtask.c:1508
 #9 gtk_icon_info_load_symbolic_finish at gtkicontheme.c:4293
 #10 on_symbolic_icon_loaded at st/st-texture-cache.c:646
 #11 g_task_return_now at gtask.c:1105
 #12 g_task_return at gtask.c:1158
 #13 async_load_no_symbolic_cb at gtkicontheme.c:4100
 #14 g_task_return_now at gtask.c:1105
 #15 complete_in_idle_cb at gtask.c:1114
Comment 1 Lawrenc Graves 2013-05-28 06:50:21 EDT
Created attachment 753833 [details]
File: backtrace
Comment 2 Lawrenc Graves 2013-05-28 06:50:24 EDT
Created attachment 753834 [details]
File: cgroup
Comment 3 Lawrenc Graves 2013-05-28 06:50:27 EDT
Created attachment 753835 [details]
File: core_backtrace
Comment 4 Lawrenc Graves 2013-05-28 06:50:31 EDT
Created attachment 753836 [details]
File: dso_list
Comment 5 Lawrenc Graves 2013-05-28 06:50:34 EDT
Created attachment 753837 [details]
File: environ
Comment 6 Lawrenc Graves 2013-05-28 06:50:37 EDT
Created attachment 753838 [details]
File: limits
Comment 7 Lawrenc Graves 2013-05-28 06:50:41 EDT
Created attachment 753839 [details]
File: maps
Comment 8 Lawrenc Graves 2013-05-28 06:50:44 EDT
Created attachment 753840 [details]
File: open_fds
Comment 9 Lawrenc Graves 2013-05-28 06:50:47 EDT
Created attachment 753841 [details]
File: proc_pid_status
Comment 10 Lawrenc Graves 2013-05-28 06:50:50 EDT
Created attachment 753842 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:14:08 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:21:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.